I use it but now i'm forced NOT to use it anymore since i can start user mods with it !

If i start a mod from within the game i get a invalid cdkey msg (which is logical).

anyway u can update it to work with mods ?

it's pretty simple just make some profile thingie where we can choose the commandline paramters to come after the game exe so we can start it with that for example -mod=alienswarm & give it a name then we choose it from a list to start.

Or let us specify an exe which we wanna run instead of forcing the ut200x.exe (that is if all the mods come with their own exe, i think they just call the ut2004.exe with the -mod= thingie anyway)

ps i couldn't find any contact information so i did it here